/* CSS Variables */
:root {
    --font-family: "Playfair Display", serif;
    --size-xxs: 10px;
    --size-xs: 20px;
    --size-s: 30px;
    --size-m: 40px;
    --size-l: 52px;
    --size-xl: 60px;
    --b-radius: var(--size-xxs);
    --color-bg: #0F0D1A;
    --color-surface: #2E2A44;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #4F25F3;
    --color-secondary: #222031;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-99fe93c2 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-c76b3e14 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-15c1238d { padding: 0; }
.g-073ebe98 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-073ebe98:hover { text-decoration: underline; }
.g-3d6f099d { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-3d6f099d::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-3d6f099d span { position: relative; z-index: 2; }
.g-3d6f099d:hover::before { filter: brightness(80%); }
.g-35024ac5 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-59f41828 { color: var(--color-text); }
.g-59f41828::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-59f41828:hover { color: var(--color-text-light); }
.g-59f41828:hover::before { background-color: var(--color-primary); }
.g-ffaec491 { text-decoration: none; }
.g-edad6c42 { width: 100%; }
.g-bc1de21e { white-space: nowrap; }
.g-d25a3721 { aspect-ratio: 16/10; }
.g-5a0f7800 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-32588528 { height: var(--size-xl); }
.g-bd597885 { min-height: 130px; resize: vertical; }
.g-ae48434e img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-5020bf67 { border-radius: var(--b-radius); }
.g-63b90b0d { overflow: hidden; }
.g-1cbe8c4b { box-shadow: var(--shadow); }
.g-cffa27c2 { box-shadow: var(--shadow-1); }
.g-6e762283 { color: var(--color-bg); }
.g-30710046 { color: var(--color-surface); }
.g-c02438df { color: var(--color-text); }
.g-9c1f54bb { color: var(--color-text-description); }
.g-fe0a77e3 { color: var(--color-text-light); }
.g-c71f621f { color: var(--color-primary); }
.g-d5c81640 { color: var(--color-secondary); }
.g-886443d8 { background-color: var(--color-bg); }
.g-e79bc745 { background-color: var(--color-surface); }
.g-80579385 { background-color: var(--color-text); }
.g-e6a2141a { background-color: var(--color-text-description); }
.g-0d297f13 { background-color: var(--color-text-light); }
.g-47de5e83 { background-color: var(--color-primary); }
.g-a35163d5 { background-color: var(--color-secondary); }
.g-dc4b763b { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-94566cf3 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-99f8695e { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-dfe772a1 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-210bdaa1 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-93a9f2a0 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-09510ddb { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-9c8b72e7 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-de07fe67 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-c1dc8b13 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-56ee7774 { font-weight: bold; }
.g-4514c06e { margin-top: var(--size-xxs); }
.g-5e39f10c { margin-top: var(--size-xs); }
.g-673ed808 { margin-top: var(--size-s); }
.g-0d99e452 { margin-top: var(--size-m); }
.g-05c6b601 { margin-top: var(--size-l); }
.g-eeb165e0 { margin-top: var(--size-xl); }
.g-6d9ef59e { margin-bottom: var(--size-xxs); }
.g-d9d0c2fd { margin-bottom: var(--size-xs); }
.g-08e4af40 { margin-bottom: var(--size-s); }
.g-00657b66 { margin-bottom: var(--size-m); }
.g-f3377076 { margin-bottom: var(--size-l); }
.g-05349ead { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-35024ac5 { min-height: var(--size-m); }
 }